## vmdebootstrap 0.5

=== debian/changelog ===
vmdebootstrap (0.5-2) unstable; urgency=medium

  * Backport patches from upstream master branch to fix creation of images
    larger than 1GB that use extlinux (the default). Closes: #774588
    . In debian/patches/:
      - 0001-fix-creation-of-extlinux-configuration.patch
      - 0002-add-mbr-back-to-support-extlinux-and-check-for-insta.patch

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 02 Feb 2015 18:38:22 -0200

vmdebootstrap (0.5-1) unstable; urgency=medium

  * New upstream bug fix release for Jessie.
  * Allow parted to reserve space for grub2 on disk when
    also using --bootsize option. (Closes: #767913)
  * Move grub2-common to Recommends. (Closes: #767196)
  * Add section on bootloaders to manpage.

 -- Neil Williams <codehelp@debian.org>  Sun, 16 Nov 2014 15:11:34 +0000

vmdebootstrap (0.4-3) unstable; urgency=medium

  * Fix syntax for excluding grub2-common on mips and s390x

 -- Neil Williams <codehelp@debian.org>  Tue, 21 Oct 2014 08:49:03 +0100

vmdebootstrap (0.4-2) unstable; urgency=medium

  * Avoid grub2-common on mips and s390x, falls back
    to extlinux with a warning message.

 -- Neil Williams <codehelp@debian.org>  Mon, 20 Oct 2014 18:38:13 +0100

vmdebootstrap (0.4-1) unstable; urgency=medium

  * Change Default mirror URL to use http://http.debian.net/debian/
    (Closes: #765610)
  * Run update-initramfs -u when installing a kernel package.
    (Closes: #764596)
  * Add devel mailing list as maintainer
  * Add grub2-common as a dependency for grub install support.
  * Set a noninteractive debconf environment for secondstage.

 -- Neil Williams <codehelp@debian.org>  Sat, 18 Oct 2014 20:22:23 +0100

vmdebootstrap (0.3-1) unstable; urgency=medium

  * New upstream release
  * Allows images to not always be owned by root. Thanks to Nick Daly 
    <nick.m.daly@gmail.com> (Closes: #748477)
  * Drop manpage patch, included upstream
  * Drop kpartx patch, included upstream
  * Add example customisation scripts for armhf targets.
  * Recommend qemu to test built images and add notes about bootloaders
    to control file. Drop need for mbr, not used by default

 -- Neil Williams <codehelp@debian.org>  Wed, 27 Aug 2014 23:21:10 -0700

vmdebootstrap (0.2-3) unstable; urgency=medium

  * Drop (<< 3:6.00~) from extlinux dependency (Closes: #748650). I was able
    to generate an image and boot it with kvm just fine with extlinux
    3:6.03~pre1+dfsg-4
  * debian/control: point Vcs-* at collab-maint repository

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 20 May 2014 10:07:15 -0300
