=== debian/control ===
Source: vmdebootstrap
Section: admin
Priority: extra
Maintainer: VMDebootstrap List <vmdebootstrap-devel@lists.alioth.debian.org>
Uploaders: Neil Williams <codehelp@debian.org>,
 Lars Wirzenius <liw@liw.fi>,
 Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 8.0.0),
 python | python-all | python-dev | python-all-dev
X-Python-Version: 2.7
Standards-Version: 3.9.6
Homepage: http://git.liw.fi/cgi-bin/cgit/cgit.cgi/vmdebootstrap/
Vcs-Git: git://anonscm.debian.org/collab-maint/vmdebootstrap.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/vmdebootstrap.git;a=summary

Package: vmdebootstrap
Architecture: linux-any
Depends: debootstrap, qemu-utils,
 extlinux [amd64 i386],
 kpartx, parted,
 python-cliapp, ${python:Depends}, ${misc:Depends}
Recommends: grub2-common [!mips !s390x],
 squashfs-tools, qemu-system, qemu-user-static
Description: Bootstrap Debian into a (virtual machine) disk image
 vmdebootstrap is a wrapper around debootstrap to install Debian
 into a disk image, which can be used with a virtual machine (such as KVM).
 .
 syslinux and grub2 bootloaders can be supported, depending on the
 distribution and the architecture. An example of setting up u-boot
 for armhf on a beaglebone-black is included.
