## vmdebootstrap 0.9

=== debian/changelog ===
vmdebootstrap (0.9-1) unstable; urgency=medium

  * New upstream release
  * Add UEFI support using grub-efi
  * Ensure that the /etc/network/interfaces.d/ directory
    is created (Closes: #792182)

 -- Neil Williams <codehelp@debian.org>  Sat, 15 Aug 2015 18:13:01 +0200

vmdebootstrap (0.8-1) unstable; urgency=medium

  * New upstream release
  * Use distro-info to handle change in the i386 arch kernel package
    name (Closes: #786767)
  * Change setup_networking to check for /etc/network/interfaces but
    populate /etc/network/interfaces.d/setup (Closes: #788792)
  * Add no-acpid option. (Closes: #784638)
  * Add python-distro-info for release and codename support.

 -- Neil Williams <codehelp@debian.org>  Sun, 28 Jun 2015 11:03:50 +0100

vmdebootstrap (0.7-1) unstable; urgency=medium

  * New upstream release for unstable.
  * Default to armmp kernel variant on armhf. Patches
    from: Vagrant Cascadian <vagrant@debian.org>
    (Closes: #776975)
  * Add vmextract helper.
  * Avoid adding extlinux config when using grub2
    from Jan Gerber <j@mailb.org> (Closes: #742267)
  * Installing grub with boot partition requires an offset
    before the first partition. (Closes: #782307)
  * Only configure console if serial-console is set
    from  Jan Gerber <j@mailb.org> (Closes: #782304)

 -- Neil Williams <codehelp@debian.org>  Sat, 02 May 2015 20:23:36 +0100

vmdebootstrap (0.6-1) experimental; urgency=medium

  * New upstream release
  * Implement support for bootoffset to allow space
    ahead of the first partition.
  * Prints which distribution (and which variant) is
    being debootstrapped (Closes: #767806)
  * Add notes on the types of images supported on ARM.
  * Add option to create swap space inside the KVM, minimum
    size 256Mb. (Closes: #764337)
  * Update manpage to current mirror default. (Closes: #774477)
  * Allow builds under buildbot where there is no tty. Patch
    from Nick Daly <nick.m.daly@gmail.com> (Closes: #747373)

 -- Neil Williams <codehelp@debian.org>  Tue, 23 Dec 2014 16:55:31 +0000
