## vmdebootstrap 1.4

=== debian/changelog ===
vmdebootstrap (1.4-1) unstable; urgency=medium

  * New upstream release.
  * Add support for root on btrfs with grub. (Closes: #741223)
  * Add support for ppc64el kernel. (Closes: #809457)

 -- Neil Williams <codehelp@debian.org>  Sat, 23 Jan 2016 17:38:14 +0000

vmdebootstrap (1.3-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * cmdtest from backports is needed for the yarns tests.

 -- Neil Williams <codehelp@debian.org>  Wed, 20 Jan 2016 15:52:15 +0000

vmdebootstrap (1.3-1) unstable; urgency=medium

  * Add autopkgtest support for simple internal tests.
  * Add tests on the package include functions and ensure that
    no-kernel option works. (Closes: #808358)
  * Disallow --apt-mirror without using --configure-apt as
    well. (Closes: #806820)
  * Adds support for converting final raw image to qcow2 format.
  * Make update-initramfs call optional. (Closes: #801214)

 -- Neil Williams <codehelp@debian.org>  Sun, 20 Dec 2015 15:15:47 +0000

vmdebootstrap (1.2-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Neil Williams <codehelp@debian.org>  Tue, 17 Nov 2015 17:42:37 +0000

vmdebootstrap (1.2-1) unstable; urgency=medium

  * New upstream release, migrating from experimental.
  * Skip serial-console support except on Wheezy. (Closes: #800910)
  * Add support for mounting and umounting /dev/pts
    (Closes: #802752)
  * Add Iain R. Learmonth as uploader
  * Update VCS locations for alioth.
  * Add cmdtest to Suggests for yarn tests.

 -- Neil Williams <codehelp@debian.org>  Thu, 05 Nov 2015 16:49:48 +0000

vmdebootstrap (1.1-1) experimental; urgency=medium

  * New upstream release for experimental

 -- Neil Williams <codehelp@debian.org>  Sun, 25 Oct 2015 18:10:19 +0000

vmdebootstrap (1.0-1) experimental; urgency=medium

  * New upstream release for experimental.

 -- Neil Williams <codehelp@debian.org>  Sun, 13 Sep 2015 21:37:00 +0100

vmdebootstrap (0.11-1) unstable; urgency=medium

  * New upstream release - handle efi options for wheezy support.
    (Closes: #798225)
  * Add debootstrapopts support to pass debootstrap options unchanged,
    deprecate variant support which this replaces. (Closes: #770722)
  * Reinstate headless supporti. (Closes: #798723)

 -- Neil Williams <codehelp@debian.org>  Sun, 13 Sep 2015 11:15:03 +0100

vmdebootstrap (0.10-1) unstable; urgency=medium

  * New upstream release - handle efi lookup of other
    architectures. (Closes: #797445)

 -- Neil Williams <codehelp@debian.org>  Mon, 31 Aug 2015 18:25:56 +0100
