=== debian/control ===
--- 
+++ 
@@ -11,20 +11,19 @@
  python-setuptools (>= 3)
 Testsuite: autopkgtest
 X-Python-Version: 2.7
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://vmdebootstrap.alioth.debian.org/
 Vcs-Git: https://anonscm.debian.org/git/vmdebootstrap/vmdebootstrap.git
 Vcs-Browser: https://anonscm.debian.org/cgit/vmdebootstrap/vmdebootstrap.git/
 
 Package: vmdebootstrap
 Architecture: linux-any
-Depends: debootstrap, qemu-utils,
+Depends: debootstrap, qemu-utils, kpartx, parted,
+ ${sphinxdoc:Depends}, ${python:Depends}, ${misc:Depends}
+Recommends: dosfstools, grub2-common [!mips !s390x],
  extlinux [amd64 i386],
- mbr, kpartx, parted,
- ${sphinxdoc:Depends}, ${python:Depends}, ${misc:Depends}
-Recommends: grub2-common [!mips !s390x],
  squashfs-tools, python-guestfs, qemu-system, qemu-user-static
-Suggests: cmdtest, pandoc, u-boot:armhf
+Suggests: cmdtest, mbr, pandoc, u-boot:armhf
 Description: Bootstrap Debian into a (virtual machine) disk image
  vmdebootstrap is a wrapper around debootstrap to install Debian
  into a disk image, which can be used with a virtual machine (such as KVM).
