## vmdebootstrap 1.7

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: extra
 Maintainer: VMDebootstrap List <vmdebootstrap-devel@lists.alioth.debian.org>
-Uploaders: Neil Williams <codehelp@debian.org>,
+Uploaders: Lars Wirzenius <liw@liw.fi>,
  Iain R. Learmonth <irl@debian.org>,
  Antonio Terceiro <terceiro@debian.org>
 Build-Depends: debhelper (>= 8.0.0), dh-python,
