## vmdebootstrap 1.9

=== debian/changelog ===
vmdebootstrap (1.9-1) unstable; urgency=medium

  * Add NEWS.Debian to warn about vmdebootstrap going away.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 24 Feb 2018 20:54:16 +0200

vmdebootstrap (1.8-1) unstable; urgency=medium

  * New upstream version
  * Add Steve to Uploaders. He did two NMUs and is willing. Drop
    Antonio, by request.
  * Set home page to current.
  * Update Vcs-* links (Closes: #874525)

 -- Lars Wirzenius <liw@liw.fi>  Sun, 17 Sep 2017 17:02:13 +0300

vmdebootstrap (1.7-1+nmu2) unstable; urgency=medium

  * Don't try to use linux-image-586 on modern i386 systems.
    Closes: #869714.

 -- Steve McIntyre <93sam@debian.org>  Fri, 15 Sep 2017 17:48:44 +0100

vmdebootstrap (1.7-1+nmu1) unstable; urgency=medium

  * Add tweaks used for official debian-live builds. Closes: #861069

 -- Steve McIntyre <93sam@debian.org>  Wed, 19 Jul 2017 14:39:22 +0100

vmdebootstrap (1.7-1) unstable; urgency=medium

  * New maintainer: Lars Wirzenius replaces Neil Williams.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 11 Sep 2016 18:07:37 +0300
