=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: VMDebootstrap List <vmdebootstrap-devel@lists.alioth.debian.org>
 Uploaders: Lars Wirzenius <liw@liw.fi>,
  Iain R. Learmonth <irl@debian.org>,
- Antonio Terceiro <terceiro@debian.org>
+ Steve McIntyre <93sam@debian.org>
 Build-Depends: debhelper (>= 8.0.0), dh-python,
  python-sphinx (>= 1.0.7+dfsg) | python3-sphinx,
  python | python-all | python-dev | python-all-dev,
@@ -12,9 +12,9 @@
 Testsuite: autopkgtest
 X-Python-Version: 2.7
 Standards-Version: 3.9.8
-Homepage: https://vmdebootstrap.alioth.debian.org/
-Vcs-Git: https://anonscm.debian.org/git/vmdebootstrap/vmdebootstrap.git
-Vcs-Browser: https://anonscm.debian.org/cgit/vmdebootstrap/vmdebootstrap.git/
+Homepage: https://liw.fi/vmdebootstrap/
+Vcs-Git: git://git.liw.fi/vmdebootstrap
+Vcs-Browser: http://git.liw.fi/vmdebootstrap
 
 Package: vmdebootstrap
 Architecture: linux-any
