## vmdebootstrap 1.11

=== debian/changelog ===
vmdebootstrap (1.11-2) unstable; urgency=medium

  * Replacs Lars as maintainer
  * Tweak the doc build - add .decode() to fix byte/string TypeError

 -- Steve McIntyre <93sam@debian.org>  Sun, 31 Mar 2019 16:57:20 +0700

vmdebootstrap (1.11-1) unstable; urgency=medium

  * Fix maintainer address in debian/control.

 -- Lars Wirzenius <liw@liw.fi>  Fri, 27 Apr 2018 17:07:58 +0300

vmdebootstrap (1.10-1) unstable; urgency=medium

  * Dropped Alioth list as maintainer. Alioth lists are going away.
    Also, vmdebootstrap is going away, no point in arranging a new
    list.

 -- Lars Wirzenius <liw@liw.fi>  Fri, 27 Apr 2018 16:41:51 +0300
