=== debian/control ===
--- 
+++ 
@@ -1,10 +1,8 @@
 Source: vmdebootstrap
 Section: admin
 Priority: extra
-Maintainer: VMDebootstrap List <vmdebootstrap-devel@lists.alioth.debian.org>
-Uploaders: Lars Wirzenius <liw@liw.fi>,
- Iain R. Learmonth <irl@debian.org>,
- Steve McIntyre <93sam@debian.org>
+Maintainer: Steve McIntyre <93sam@debian.org>
+Uploaders:  Iain R. Learmonth <irl@debian.org>
 Build-Depends: debhelper (>= 8.0.0), dh-python,
  python-sphinx (>= 1.0.7+dfsg) | python3-sphinx,
  python | python-all | python-dev | python-all-dev,
